PDA

View Full Version : Can`t I use xml plugin in XSI 4.o anymore?


fastfinger
09-15-2004, 04:47 AM
Hi.
I was trying to use md_subScatter.xml plugin.
How can I install it?

Atyss
09-15-2004, 07:47 AM
Are you sure there isn't a xsiaddon between the md_subscatter and the xml? If so remove the the xml extension and drag-n-drop the xsiaddon file onto the XSI interface via a XSI browser.


Cheers
Bernard

Sil3
09-15-2004, 01:54 PM
Most probably when u download it Windows renamed it from.xsiaddon to .xml so it wont work. Simply rename it and dont forget to save .xsiaddon files as ALL FILE TYPES when saving it from the net, or stupid windows will always rename the extension to .xml...

fastfinger
09-15-2004, 02:00 PM
Thanks
That worked!
:)

Sil3
09-15-2004, 02:02 PM
NP, glad i could help :p

CGTalk Moderation
01-19-2006, 06:00 AM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.